#ostern #tagesgewinnspiel {
    display: none;
    width: 80px;
    height: 110px;
    z-index: 999999999;
}

#ostern #tagesgewinnspiel a {
    width: 80px;
    height: 110px;
    font-size: 36px;
    font-family: 'Playball', cursive;
    text-align: center;
    display: block;
    padding-top: 40px;
    text-decoration: none;
    color: #ffffff;
}

#ostern #tagesgewinnspielModal img {
    margin-top: 1.5em;
}

#ostern .tagesgewinnspiel-panel {
    background-color: #F5F5F5;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    padding: 1.5em;
}

#ostern .modal-footer .close {
    margin-top: -6px;
}

#ostern .closeme {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 12px !important;
    height: 12px !important;
    display: block;
}

#advent #tagesgewinnspiel {
    display: none;
    width: 66px;
    height: 100px;
    z-index: 999999999;
    background-image: url('/images/xmaskugel.png');
}

#advent #tagesgewinnspiel a {
    width: 66px;
    height: 65px;
    font-size: 36px;
    font-family: 'Playball', cursive;
    text-align: center;
    display: block;
    padding-top: 40px;
    text-decoration: none;
    color: #ffffff;
}

#advent #tagesgewinnspielModal img {
    margin-top: 1.5em;
}

#advent .tagesgewinnspiel-panel {
    background-color: #F5F5F5;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    padding: 1.5em;
}

#advent .modal-footer .close {
    margin-top: -6px;
}